import javax.swing.*;
import java.awt.Graphics;
import java.awt.*;
import java.awt.event.*;
public class FrameGrafigi extends JFrame
{   private static final long serialVersionUID =8059762345L;
  JPanel d;
   public FrameGrafigi(String a,JPanel di)
   {    super(a);	 
        d=di;
        add(new JScrollPane(d));
   }
   public static void plot(String a,JPanel di)
   {
        FrameGrafigi f = new FrameGrafigi(a,di);
        f.setDefaultCloseOperation( JFrame.HIDE_ON_CLOSE );
        f.setSize(800,500);
        f.setVisible(true); 
   }
}
